import "../../chunks/chunk.QU3DSPNU.js";
import { TransitionalStyles } from "../../transitional-styles.js";
import styles from "./button.trans.styles.scss.js";
function register() {
  TransitionalStyles.instance.register("gds-button", styles.toString());
}
var button_trans_styles_default = register;
export {
  button_trans_styles_default as default,
  register
};
